Source: billiard
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
 Brian May <bam@debian.org>,
 Sergio Durigan Junior <sergiodj@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-psutil <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-sphinx <!nodoc>,
Standards-Version: 4.7.0
Homepage: https://github.com/celery/billiard
Vcs-Git: https://salsa.debian.org/python-team/packages/billiard.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/billiard
Rules-Requires-Root: no

Package: python-billiard-doc
Section: doc
Architecture: all
Depends:
 libjs-jquery,
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: Multiprocessing Pool Extensions for Python (Documentation)
 This package contains extensions to the multiprocessing Pool.
 It extends the multiprocessing.Pool with a billiard.pool.DynamicPool
 that can grow in size.
 .
 This package contains the documentation.

Package: python3-billiard
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-billiard-doc,
Description: Multiprocessing Pool Extensions for Python (Python3 version)
 This package contains extensions to the multiprocessing Pool.
 It extends the multiprocessing.Pool with a billiard.pool.DynamicPool
 that can grow in size.
 .
 This package contains the Python 3 version of the library.
